RubyGems Navigation menu

fluent-plugin-sqlite3 0.1.0

fluentd output to sqlite3

Gemfile
          gem 'fluent-plugin-sqlite3', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-sqlite3
  
  
  
  
  
  
  

Authors:

  • Tomotaka Sakuma

Owners:

Total downloads 1,655

For this version 949

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 28, 2013 (4 KB)
  2. 0.0.0 - February 26, 2013 (3 KB)

Runtime Dependencies: